Dragon Ball Legends pour les versions d'Android 4.4+ !

0 a signé. Allez jusqu'à 100 !


Luttons pour les fans de Dragon Ball sur Android 4.4+ qui ne peuvent pas jouer à Dragon Ball Legends !

N'attendons plus que cette Mise à Jour arrive un jour, nous devons créer une pétition tous ensemble pour montrer à « BANDAI NAMCO Entertainment Inc. » à quel point il nous la faut !

On a attendus tellement longtemps que ce jeu sorte enfin... Mais à la sortie du jeu, on a remarqué que seul les possesseurs d'un Android 6.0+ peuvent y jouer ! Plus tard, il y'a eu une Mise à Jour pour les Android 5.0+ mais nous ne pouvons toujours pas y jouer !

Tous nos amis nous parlent de ce jeu et à quel point il est génial, c'est flustrant de ne pas pouvoir y jouer !

Alors s'il vous plaît Bandai Namco, offrez nous cette possibilité !

 

La Bande-Annonce officielle du jeu « Dragon Ball Legends » ci-dessous !

https://youtu.be/j9ywgxzjPpM



Mega compte sur vous aujourd'hui

Mega X a besoin de votre aide pour sa pétition “Pétition : Dragon Ball Legends pour les versions d'Android 4.4+ !”. Rejoignez Mega et 31 signataires.